/*连锁分店*/

.cang_dian {
	width: 100%;
}

.cang_dian_tabtitle {}

.cang_dian_tabtitle>ul>li {
	height: 60px;
	background-color: #DADADA;
	margin-top: 10px;
	line-height: 60px;
	color: #000000;
	font-size: 16px;
	text-align: center;
	cursor: pointer;
}

.cang_dian_tabtitle>ul>li:nth-child(1) {
	margin-top: 0;
}

.cang_dian_tabtitle>ul>li.active {
	background-color: #FFB900;
}

.cang_dian_tabcon {
	height: 270px;
	overflow: hidden;
}


/*.........................................................*/

.branch {
	padding: 85px 0;
}

.branch-row {
	padding: 40px 0 0;
	position: relative;
}
.map-content {
	width: 817px;
	height: 593px;
	box-sizing: border-box;
	float: left;
}
.result-list-wrap{height: 593px;}
.mapline{width: 4px;height: 100%;background: #fce504;border-radius: 20px;margin-right: 15px;float: left;}

.branch-input {
	position: absolute;
	right: 0;
	top: 116px;
	width: 330px;
	background: #f0f0f0;
	padding: 20px 25px;
}

.branch-input input {
	width: 320px;
	padding: 10px 5px;
	border: 1px solid #ccc;
	border-radius: 5px;
	font-size: 16px;
}

.tab-list {
	margin-bottom: 10px;
}

.tab-list:after {
	content: '';
	display: block;
	clear: both;
}

.tab-list li {
	display: inline-block;
	width: 70px;
	margin: 5px;
	text-align: center;
	cursor: pointer;
	font-size: 18px;
	line-height: 40px;
	height: 40px;
	color: #666666;
}

.tab-list li.cur {
	color: #fff;
	background: #cd592a;
	border: 1px solid #cd592a;
}

.result-list {
	height: 598px;
	overflow-y: auto;
}

.result-item {
	font-size: 14px;
	color: #333333;
	cursor: pointer;
	padding: 0 21px;
}

.result-item h3 {
	color: #333333;
	font-size: 16px;
	line-height: 1;
	font-weight: normal;
	padding: 26px 0;
}

.mobile-shop-filter {
	display: none;
}

.shop-filter {font-size: 18px;margin: 0 0 28px 0;}

.city-filter {
	border-bottom: 2px solid #fce504;
	padding: 0 0 13px 21px;
}

.city-list {
	display: inline-block;
	margin: 0;
}

.city-list li {
	line-height: 1em;
	height: auto;
	margin: 0 0 0 13px;
	border: 0 none;
	width: auto;
}

.city-list li.cur {
	color: #fc8948;
	background: #f0f0f0;
	border: 0 none;
}

.district-filter {
	padding: 15px 0 0 21px;
}

.district-list {
	display: none;
}

.district-list li {
	display: inline-block;
	margin: 0 0 0 19px;
	cursor: pointer;
	padding: 0 3px 4px;
	position: relative;
}
.district-list li:after{content: "";display: none;width: 100%;height: 4px;background: #fce504;border-radius: 20px;position: absolute;
bottom: 0;left: 0;}
.district-list li.cur:after{display: block;}

.branch-detail-list .result-list {
	width: 326px;
	height: 561px;
	float: left;
	margin-left: 18px;
	background: #f4f4f4;
	padding: 32px 10px 0;
}

.branch-detail-list .result-item {
	border-bottom: 2px solid #fce504;
}

.branch-detail-list .result-item:after {
	content: '';
	display: block;
	clear: both;
}

.photo-wrap {
	float: left;
	margin-right: 30px;
	width: 437px;
	display: none;
}

.branch-photo {
	margin: 0;
}

.txt-wrap {}

.btns-wrap {
	display: none;
}

.result-item a {
	display: inline-block;
	padding: 5px 15px;
	background: #be3e25;
	color: #fff;
	vertical-align: middle;
	border-radius: 5px;
	margin-right: 10px;
}

.address,
.bus-stop,
.metro-station {
	position: relative;
	color: #333333;
	font-size: 14px;
	line-height: 28px;
	padding: 0 0 0 20px;
}

.address:before,
.bus-stop:before,
.metro-station:before {
	position: absolute;
	left: 0;
	top: 6px;
	content: '';
	display: block;
	width: 16px;
	height: 16px;
	background-position: center center;
	background-size: 16px auto;
	background-repeat: no-repeat;
}
.metro-station {
	margin-bottom: 16px;
}
.address:before {
	background-image: url(../../images/new/posit.png);
}
.bus-stop:before {
	background-image: url(../../images/new/bus.png);
}
.metro-station:before {
	background-image: url(../../images/new/rail.png);
}

/*.........................................................*/


/*适配*/

@media only screen and (max-width: 992px) {
	/*连锁分店*/
	.cang_dian {
		padding: 25px 0 0px 0;
	}
	.cang_dian_tabtitle>ul>li {
		margin-top: 0;
		margin-bottom: 15px;
		border-right: solid 1px #FFFFFF;
	}
	.cang_dian_tabcon {
		height: auto;
	}
	.cang_dian_tabtitle>ul>li {
		font-size: 14px;
	}
	.cang_dian_tabtitle .col-xs-3 {
		padding: 0;
	}
	.cang_dian_tabcon ul li div {
		height: 300px;
	}
	.map-content {
		width: 96%;
		height: 200px;
		margin-left: 2%;
	}
	.shop-filter {
		font-size: 16px;
		padding: 10px 15px;
		margin: 0 0 20px 0;
	}
	.branch-detail-list .result-list {
		width: 96%;
		height: 250px;
		padding: 0 0 0 10px;
		margin-top: 20px;
	}
	.result-item h3 {
		color: #333;
		font-size: 16px;
		line-height: 1.3em;
	}
}

@media screen and (max-width: 750px){
.cang_liu{padding: 0.35rem 0;}
.mapline{display: none;}
.cang_dian{padding: 0 0 0.36rem;}
.shop-filter{margin: 0;}
.map-content{width: 100%;height: 5rem;margin-left: 0;}
.branch-detail-list .result-list{width: 100%;height: 2.5rem;padding: 0 0 0 10px;margin: 0.2rem auto 0;box-sizing: border-box;}
.shop-filter{padding: 10px 0;font-size: 0.24rem;}
.tab-list li{font-size: 0.24rem;margin: 0 0 0 0.13rem;}
.result-list-wrap{height: auto;}
.result-list-wrap + div{display: none;}
}